ISCS#FEP - Bug #503

poooooooooooooooan
04/20/2020 06:10 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

04/20/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/21/2020 10:28 AM - zhixue wei

- Status changed from New to In Progress

#2 - 04/21/2020 06:27 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/27/2020 03:53 PM - zhixue wei
noooooooeed0000000000000000000000000000000000000

04/04/2025
